# Wax API . channels

## Instance Methods

A description of how to use this function

### Method Details

`stop(body)`

    A description of how to use this function

    Args:
      body: object, The request body. (required)
        The object takes the form of:

    {
        "resourceUri": "A String", # The canonicalized ID of the watched resource.
        "kind": "api#channel", # A channel watching an API resource
        "resourceId": "A String", # An opaque id that identifies the resource that is being watched. Stable across different API versions
        "token": "A String", # An arbitrary string associated with the channel that is delivered to the target address with each event delivered over this channel.
        "params": { # Additional parameters controlling delivery channel behavior
          "a_key": "A String", # Declares a new parameter by name.
        },
        "expiration": "A String", # The expiration instant for this channel if it is defined.
        "address": "A String", # The address of the receiving entity where events are delivered. Specific to the channel type.
        "type": "A String", # The type of delivery mechanism used by this channel
        "id": "A String", # A UUID for the channel
      }